Subject: Re: CCL:I need help...

From: "Dr. Richard L. Wood" <[email-masked]>
Date: Mon, 03 Dec 2001 12:14:38 -0500

Hi all

Thanks to Prof. Robert Zoellner, Dr. Dean Gaudette, Carla Blumberg, Prof.
Philip Matz and Mark Thompson for their suggestions about how to fix my
HyperChem dilemma.

When I got home on Friday night, I decided to get the HyperChem CD out and just
reinstall it over
the old installation.  And guess what? It worked without doing anything
special.

It was really nice being able to load structures from my Ph. D. thesis project
on my brand new fast computer :)

Thanks again to the above for their suggestions.

Richard

"Dr. Richard L. Wood" wrote:

> Hi all
>
> When I was a graduate student, my thesis advisor took us out to lunch at
> the end of each semester.
> Anyway, on one of the these lunch outings he called us all "nerds"
> because some of us were writing
> equations on the disposable table cloth.  In actuality, we were
> discussing the fact that if one
> calculates the energy of a given molecule in different programs, one
> gets different values.  The reason for
> this is how the zero of energy is defined.
>
> Well, my advisor was right.  I am a nerd, and as such I can fix most
> computer related problems.  However,
> the one that I have now has me stumped.
>
> I just upgraded my home pc from a 586/133 MHz machine running Win98 to a
> new Pentium4/1800 MHz
> machine running WinXP.  Of course, I'm still trying to get hardware and
> software to work.  I've already
> lost one hard drive, a tape drive and a CD-RW.  Software is another
> story.
>
> I have/had been using HyperChem version 5.  Now I find that it doesn't
> "work".  It will open and one can try
> to "build" a molecule, but all you can do is add whatever the default
> element is to the screen.  You can't change the elememt, you can't
> minimize, you can't even open or save files.  I haven't tried
> reinstalling it,
> but I'm afraid that probably won't help.
>
> Does anybody have any advice or suggestions besides upgrading to a newer
> version (which I can't afford)?
>
> Thanks,
> Richard
>
> --
> Richard L. Wood, Ph. D.
> Physical/Computational Chemist
> Post-doctoral Associate
> Department of Food Science
> 120 Stocking Hall
> Cornell University, Ithaca, NY 14853
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Department of Food Science
120 Stocking Hall
Cornell University, Ithaca, NY 14853